2 Replies Latest reply on Dec 26, 2014 4:26 PM by CourtesyIT

    First install - error for Java?

    jr3151006

      During the first install shows the following msg below. Should I have JAVA installed before install? If so, why this prequesite could not be detected?

       

      "Error while updating data to version 6.4.2: java.lang.NullPointerException"


      tks,


      Renato P